/**---------------GLOBAL SETTINGS---------------**/

*{margin: 0; padding: 0;}
html,body{margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif;}


@media screen and (max-width: 50em) {

/**----------------AUS MAP SETTINGS-----------------**/

#main table{
	width:100%;
}
.map_title{
	font-family: arial;
	
	font-weight: bold;
	color: #444;
	text-align: left;
	margin-left: -8px;
	display:none;
	visibility:hidden;
}
.map_title_phone{
	font-family: arial;
	
	font-weight: bold;
	color: #444;
	text-align: left;
	margin-left: -8px;
}
#map_container{
	
	margin: 0 auto;
}
    
	#results_1{
	width: 245px;
	float: left;
	margin-bottom:20px;
}
	
	#map_2{
	width: 515px;
	height: 600px;
	float: right;
	background-repeat: no-repeat;
}
	
		#map_inside{
	width: 502px;
	height: 458px;
	background-image: url(../map/images/map_back.jpg);
	margin: 70px 0px 0px 5px;
}
		
			#region_1{width: 195px; height: 355px; float: left;}
#region_1 a {width: 195px; height: 355px; display:block;}
			
			#region_1:hover{background-image: url(../map/images/region_1_hover.jpg); cursor: pointer;}
			
			#region_2{width: 114px; height: 210px; float: left;}
#region_2 a {width: 114px; height: 210px; display:block;}
			
			#region_2:hover{background-image: url(../map/images/region_2_hover.jpg); cursor: pointer;}
			
			#region_3{width: 193px; height: 255px; float: left;}
#region_3 a {width: 193px; height: 255px; display:block}
			
			#region_3:hover{background-image: url(../map/images/region_4_hover.jpg); cursor: pointer;}
			
                                #region_7{width: 44px; height: 25px; float: right; position: relative; top: 230px;}
                                          
                                #region_7:hover{background-image: url(../map/images/region_7_hover.jpg);}
			
			#region_4{width: 140px; height: 178px; float: left; position: relative; top: 0px;}
#region_4 a {width: 140px; height: 178px; display:block;}
			
			#region_4:hover{background-image: url(../map/images/region_3_hover.jpg); cursor: pointer; top: -45px;}
                        
                        #region_5{width: 167px; height: 118px; float: left; position: relative;}
#region_5 a {width: 167px; height: 118px; float: left; display: block;}
                        
                        #region_5:hover{background-image: url(../map/images/region_5_hover.jpg); cursor: pointer;}
                        
                                #region_8{width: 82px; height: 32px; float: right; position: relative; top: 56px;}
                                          
                                #region_8:hover{background-image: url(../map/images/region_8_hover.jpg);}
                        
                        #region_6{width: 167px; height: 140px; float: left; }
#region_6 a {width: 167px; height: 140px; display: block;}
                        
                        #region_6:hover{background-image: url(../map/images/region_6_hover.jpg); cursor: pointer; position: relative; top: -55px;}
                        
     
/**----------------NZ MAP SETTINGS-----------------**/

 #map-container{}

	#dealer_list{
	
}
	#listingDealers {
	
	height: 100%;
	}
	
		.page_title{font-size: 24px; font-weight: bold; margin: 20px 0px 0px 20px; color: #262163;}
		
			.page_title:hover page_direction{color: #FF0000;}
		
		.page_direction{margin: 0px 0px 25px 20px;}
                
                #dealersTable{
	margin: 0px 0px 0px 0px;
}
                
                .company_title{font-size: 14px; font-weight: bold; color: #29216c;}
                
                .spacer{height: 20px;}
                
	#map{

	background-image: url(../map/nz_map_colour.png);
width:100%;
min-height:30em;
background-size:contain;
	background-repeat: no-repeat;
	background-position-x:center;
}		
	
		#s_1{  width: 2em;
  height: 2em;
  background-color: #005cff;
  display: block;
  margin: 0.5em;}
		
			
			
		#s_2{width: 2em;
  height: 2em;
  background-color: #828282;
  display: block;
  
  margin: 0.5em;}
		
		
			
		#s_3{width: 2em;
  height: 2em;
  background-color: #00de68;
  display: block;
  margin: 0.5em;}
		
		
			
		#s_4{  width: 2em;
  height: 2em;
  background-color: #c6bf00;
  display: block;
  margin: 0.5em;}
		
		
			
		#s_5{  width: 2em;
  height: 2em;
  background-color: #f1003e;
  display: block;
  margin: 0.5em;}
		
		
			
		#s_6{  width: 2em;
  height: 2em;
  background-color: #000000;
  display: block;
  margin: 0.5em;}
		
		
			
		#s_7{width: 2em;
  height: 2em;
  background-color: #00fdee;
  display: block;
  margin: 0.5em;}
		
}			
			
		
                                        
                        

	
				
	
@media screen and (min-width: 50em) {
	
	.map_title_phone{
	display:none;
	visibility:hidden;
}
.map_title{
	font-family: arial;
	font-size: 24px;
	font-weight: bold;
	color: #444;
	text-align: left;
	margin-left: -8px;
}

#map_container{
	width: 765px;
	margin: 0 auto;
}
    
	#results_1{
	width: 245px;
	float: left;
	margin-bottom:20px;
}
	
	#map_2{
	width: 515px;
	height: 600px;
	float: right;
	background-repeat: no-repeat;
}
	
		#map_inside{
	width: 502px;
	height: 458px;
	background-image: url(../map/images/map_back.jpg);
	margin: 70px 0px 0px 5px;
}
		
			#region_1{width: 195px; height: 355px; float: left;}
#region_1 a {width: 195px; height: 355px; display:block;}
			
			#region_1:hover{background-image: url(../map/images/region_1_hover.jpg); cursor: pointer;}
			
			#region_2{width: 114px; height: 210px; float: left;}
#region_2 a {width: 114px; height: 210px; display:block;}
			
			#region_2:hover{background-image: url(../map/images/region_2_hover.jpg); cursor: pointer;}
			
			#region_3{width: 193px; height: 255px; float: left;}
#region_3 a {width: 193px; height: 255px; display:block}
			
			#region_3:hover{background-image: url(../map/images/region_4_hover.jpg); cursor: pointer;}
			
                                #region_7{width: 44px; height: 25px; float: right; position: relative; top: 230px;}
                                          
                                #region_7:hover{background-image: url(../map/images/region_7_hover.jpg);}
			
			#region_4{width: 140px; height: 178px; float: left; position: relative; top: 0px;}
#region_4 a {width: 140px; height: 178px; display:block;}
			
			#region_4:hover{background-image: url(../map/images/region_3_hover.jpg); cursor: pointer; top: -45px;}
                        
                        #region_5{width: 167px; height: 118px; float: left; position: relative;}
#region_5 a {width: 167px; height: 118px; float: left; display: block;}
                        
                        #region_5:hover{background-image: url(../map/images/region_5_hover.jpg); cursor: pointer;}
                        
                                #region_8{width: 82px; height: 32px; float: right; position: relative; top: 56px;}
                                          
                                #region_8:hover{background-image: url(../map/images/region_8_hover.jpg);}
                        
                        #region_6{width: 167px; height: 140px; float: left; }
#region_6 a {width: 167px; height: 140px; display: block;}
                        
                        #region_6:hover{background-image: url(../map/images/region_6_hover.jpg); cursor: pointer; position: relative; top: -55px;}
                        
     
/**----------------NZ MAP SETTINGS-----------------**/

 #map-container{width: 860px; min-height: 600px;}

	#dealer_list{
	width: 326px;
	min-height: 482px;
	float: left;
	height: 100%;
}
	#listingDealers {
	width:325px;
	height: 100%;
	}
	
		.page_title{font-size: 24px; font-weight: bold; margin: 20px 0px 0px 20px; color: #262163;}
		
			.page_title:hover page_direction{color: #FF0000;}
		
		.page_direction{margin: 0px 0px 25px 20px;}
                
                #dealersTable{
	margin: 0px 0px 0px 0px;
}
                
                .company_title{font-size: 14px; font-weight: bold; color: #29216c;}
                
                .spacer{height: 20px;}
                
	#map{
	width: 434px;
	height: 482px;
	background-image: url(../map/nz_map_under.jpg);
	float: left;
	margin-top: 50px;
	background-repeat: no-repeat;
}		
	
		#s_1{width: 88px; height: 111px; position: relative; top: 5px; left: 219px; display: block;}
		
			#s_1:hover{cursor: pointer; background-image: url(../map/s_1.gif);}
			
		#s_2{width: 63px; height: 121px; position: relative; top: -46px; left: 279px; display: block;}
		
			#s_2:hover{cursor: pointer; background-image: url(../map/s_2.gif);}
			
		#s_3{width: 90px; height: 65px; position: relative; top: -118px; left: 316px; display: block;}
		
			#s_3:hover{cursor: pointer; background-image: url(../map/s_3.gif);}
			
		#s_4{width: 91px; height: 123px; position: relative; top: -147px; left: 253px; display: block;}
		
			#s_4:hover{cursor: pointer; background-image: url(../map/s_4.gif);}
			
		#s_5{width: 67px; height: 76px; position: relative; top: -264px; left: 323px; display: block;}
		
			#s_5:hover{cursor: pointer; background-image: url(../map/s_5.gif);}
			
		#s_6{width: 136px; height: 140px; position: relative; top: -270px; left: 145px; display: block;}
		
			#s_6:hover{cursor: pointer; background-image: url(../map/s_6.gif);}
			
		#s_7{width: 171px; height: 158px; position: relative; top: -316px; left: 31px; display: block;}
		
			#s_7:hover{cursor: pointer; background-image: url(../map/s_7.gif);}
	
	
}
                  
                        
